
/* DOCUMENT INFORMATION
	- Document:  Responsive Framework for the theme
	- Version:  0.1
	- Author:   Hein Maas
	- Notes : 
*/


/* ----------------------------------------
-            Table of Contents            -
-------------------------------------------

-----  End of Table of Contents  ---------- */


/** IPAD Styling [ Orientation Landscape ] & Big Tablets */

@media (min-width: 768px) and (max-width: 1024px) { .skeleton { width: 940px; }
  .layout-boxed div.inner-super-wrapper { width: 1000px; margin: 30px auto 0 auto; }
  .layout_element, .col { margin: 0px 30px 30px 0; }
  .one_half { width: 455px; }
  .one_third { width: 293.302px; }
  .one_fourth { width: 212.5px; }
  .one_fifth { width: 164px; }
  .two_third { width: 616.604px; }
  .three_fourth { width: 697.22222px; }
  .four_fifth { width: 746px; }
  .has-sidebar .layout_element, .has-sidebar .col { margin: 0px 30px 30px 0; }
  .has-sidebar .one_half { width: 322.5px; }
  .has-sidebar .one_third { width: 204.9775px; }
  .has-sidebar .one_fourth { width: 146.25px; }
  .has-sidebar .one_fifth { width: 111px; }
  .has-sidebar .two_third { width: 439.955px; }
  .has-sidebar .three_fourth { width: 498.47222px; }
  .has-sidebar .four_fifth { width: 534px; }
  #sidebar { padding-bottom: 30px; margin-top: 30px; }
  .has-left-sidebar { width: 705px; padding-left: 30px; }
  .left-sidebar.sidebar { width: 235px; padding: 0px 30px 0 0px; margin-bottom: 30px; }
  .has-right-sidebar { width: 705px; padding-right: 30px; }
  .right-sidebar.sidebar { width: 235px; padding: 0px 0 0 30px; margin-bottom: 30px; }
  .sidebar-wrap .fb-widget { overflow: hidden; }
  .sidebar-wrap .fb-widget, .sidebar-wrap .fb-widget iframe { max-width: 100% !important; width: 100% !important; }
  .page-section { background-attachment: scroll !important; background-position: center center !important; }
   /** Menu Related Stylings */
  .inner-super-wrapper { margin-top: 0 !important; }
  div.sub-menu > div { width: 188px; }
  div.sub-menu > div.m_one_fourth { width: 24.7%; }
  div.sub-menu > div.m_one_third { width: 33.1%; }
  .theme-header .menu > li > a { padding: 0 15px; }
   /** Singular Shortcodes */
  .bx-wrapper .bx-controls-direction a.bx-next { border-radius: 4px; background: #fff; opacity: 0.7; right: 4px; }
  .bx-wrapper .bx-controls-direction a.bx-prev { border-radius: 4px; background: #fff; opacity: 0.7; left: 4px; }
  .teaser-slider-manager div.teaser-ioa-slider { position: relative; }
  div.pricing-table div.plan { width: 180px; }
  ul.posts-grid.post-grid-2cols li.iso-item { width: 452px; }
  ul.posts-grid.post-grid-3cols li.iso-item { width: 290px; }
  ul.posts-grid.post-grid-4cols li.iso-item { width: 212px; }
  ul.posts-grid.post-grid-5cols li.iso-item { width: 164px; }
  .posts-grid li.iso-item .inner-item-wrap { margin-bottom: 30px; }
  .blocked-layout div.rad-container { margin: 0 2% 25px 0; }
  .blocked-layout div.rad-container div.rad-inner-container { margin-left: 15px; margin-bottom: 25px; }
  .blocked-layout div.rad-container span.hline { right: -12px; bottom: 20px; }
  .intro_title-inner-wrap h2 small { right: -70px; }
  .has-sidebar div.ioa-menu ul li span { padding-left: 13px; padding-right: 13px; }
   /** Blog Stylings */
  .has-sidebar div.blog-list-posts ul li div.image-wrap { width: 300px; }
  .has-sidebar div.blog-list-posts ul li div.desc { width: 320px; }
  .full-layout div.blog-list-posts ul li div.desc { width: 511px; }
  div.blog-column-posts.blog-two-columns ul.blog_posts > li { width: 445px; }
  .has-sidebar div.blog-column-posts.blog-two-columns ul.blog_posts > li { width: 300px; }
  .has-sidebar div.posts-tree div.timeline-post { width: 270px; }
  .video-bg, .quant_video-bg { background-size: cover; }
  .video-bg video, .quant_video-bg video, .quant_video-bg object { display: none; }
  .person-inner-wrap .p-info { margin-top: 0; }
   /** Portfolio Styling */
  div.two-column ul li.iso-item { width: 455px; }
  div.three-column ul li.iso-item { width: 290px; }
  div.four-column ul li.iso-item { width: 196px; }
  div.five-column ul li.iso-item { width: 168px; padding-bottom: 24px; }
  .has-sidebar div.two-column ul li.iso-item { width: 310px; }
  .has-sidebar div.three-column ul li.iso-item { width: 195px; }
  .has-sidebar div.four-column ul li.iso-item { width: 140px; }
  .has-sidebar div.five-column ul li.iso-item { width: 143px; }
  div.portfolio-columns ul li.iso-item div.inner-item-wrap { padding-bottom: 25px; }
  div.portfolio-columns ul li.iso-item.grid-col-layout div.inner-item-wrap { padding-bottom: 0px; }
  div.two-column ul li.grid-col-layout { width: 50%; }
  div.three-column ul li.grid-col-layout { width: 33.33%; }
  div.four-column ul li.grid-col-layout { width: 25%; }
  div.five-column ul li.grid-col-layout { width: 20%; }
  .has-sidebar div.two-column ul li.grid-col-layout.iso-item { width: 50%; }
  .has-sidebar div.three-column ul li.grid-col-layout.iso-item { width: 33.33%; }
  .has-sidebar div.four-column ul li.grid-col-layout.iso-item { width: 25%; }
  .has-sidebar div.five-column ul li.grid-col-layout.iso-item { width: 20%; }
  ul.portfolio_list li div.inner-item-wrap div.image-wrap { width: 430px; margin-right: 40px; }
  div.portfolio-columns ul.portfolio_list li div.inner-item-wrap div.desc { width: 460px; }
  .portfolio-masonry ul li div.inner-item-wrap .like-icon-wrap { right: 15px; }
  .has-sidebar ul.portfolio_list li div.inner-item-wrap div.image-wrap { width: 300px; margin-right: 20px; float: left; }
  .has-sidebar div.portfolio-columns ul.portfolio_list li div.inner-item-wrap div.desc { width: 320px; float: left; padding-top: 0; }
  ul.single-related-posts li.hover-item { width: 153px; }
  .cta-inner-wrap.default .cta-heading { padding-right: 200px; }
  .ui-tabs .ui-tabs-nav li { margin-right: 3px; }
   /*==================================== =            Woo Commerce            = ====================================*/
  ul.products li.product, .related ul.products > li.product { width: 197px; }
  .has-sidebar ul.products li.product { width: 140px; }
  .product .featured-media-wrap { width: 500px; }
  .summary.page-content { width: 400px; }
  .variations div.select-wrap { width: 320px; }
  .variations div.select-wrap select { width: 343px; }
  div.coupon #coupon_code { width: 131px; }
   /*-----  End of Woo Commerce  ------*/ }

/** IPAD Potrait & Smaller Tablets */

@media only screen and (min-width: 768px) and (max-width: 979px) { .skeleton { width: 720px; }
  .layout-boxed div.inner-super-wrapper { width: 770px; margin: 25px auto 0 auto; }
  .layout_element, .col { margin: 0px 25px 25px 0; }
  .one_half { width: 347.5px; }
  .one_third { width: 223.30933px; }
  .one_fourth { width: 161.25px; }
  .one_fifth { width: 124px; }
  .two_third { width: 471.61867px; }
  .three_fourth { width: 533.51852px; }
  .four_fifth { width: 571px; }
  .has-sidebar .layout_element, .has-sidebar .col { margin: 0px 25px 25px 0; }
  .has-sidebar .one_half { width: 245px; }
  .has-sidebar .one_third { width: 154.98283px; }
  .has-sidebar .one_fourth { width: 110px; }
  .has-sidebar .one_fifth { width: 83px; }
  .has-sidebar .two_third { width: 334.96567px; }
  .has-sidebar .three_fourth { width: 379.76852px; }
  .has-sidebar .four_fifth { width: 407px; }
  #sidebar { padding-bottom: 25px; margin-top: 25px; }
  .has-left-sidebar { width: 540px; padding-left: 25px; }
  .left-sidebar.sidebar { width: 180px; padding: 0px 25px 0 0px; margin-bottom: 25px; }
  .has-right-sidebar { width: 540px; padding-right: 25px; }
  .right-sidebar.sidebar { width: 180px; padding: 0px 0 0 25px; margin-bottom: 25px; }
   /*================================ =            Top Head            = ================================*/
  .theme-header .sidebar-wrap .product_list_widget li a img { position: relative; display: block; margin-bottom: 15px; }
  .theme-header .sidebar-wrap .product_list_widget li { padding-left: 0; }
  .theme-header .menu > li > a { padding: 0 12px; }
  div.sub-menu > div { width: 145px; }
   /*-----  End of Top Head  ------*/
  div.compact-bar { display: none !important; }
   /*================================ =            Elements            = ================================*/
  .bx-wrapper .bx-controls-direction a.bx-next { border-radius: 4px; background: #fff; opacity: 0.7; right: 4px; }
  .bx-wrapper .bx-controls-direction a.bx-prev { border-radius: 4px; background: #fff; opacity: 0.7; left: 4px; }
  .inner-super-wrapper { margin-top: 0 !important; }
  div.easyPieChart { font-size: 18px !important; }
  div.rad-container.senseBGModel div.rad-inner-container { padding: 20px; }
  .counter-inner-wrap { font-size: 1.5rem; }
  div.page-section div.rad-container.top { margin-top: 25px; }
  div.feature-column { width: 150px; }
  div.featured-plan.plan div.pricing_area h2 { font-size: 46px; }
  div.pricing-table div.plan { width: 139px; }
  .video-bg, .quant_video-bg { background-size: cover; }
  .video-bg video, .quant_video-bg video, .quant_video-bg object { display: none; }
  ul.posts-grid.post-grid-2cols li.iso-item { width: 340px; }
  ul.posts-grid.post-grid-3cols li.iso-item { width: 215px; }
  ul.posts-grid.post-grid-4cols li.iso-item { width: 155px; }
  ul.posts-grid.post-grid-5cols li.iso-item { width: 118px; }
  .posts-grid li.iso-item .inner-item-wrap { margin-bottom: 30px; }
  .googlemap-inner-wrap > div { max-height: 400px !important; }
  .page-section { background-attachment: scroll !important; background-position: center center !important; }
  .has-sidebar div.blog-list-posts ul li div.image-wrap { width: 250px; }
  .has-sidebar div.blog-list-posts ul li div.desc { width: 200px; }
  .full-layout div.blog-list-posts ul li div.desc { width: 330px; }
  .has-sidebar div.blog-column-posts.blog-two-columns ul.blog_posts > li { width: 215px; }
  div.blog-column-posts.blog-two-columns ul.blog_posts > li { width: 330px; }
  ul.single-related-posts li.hover-item { width: 110px; }
  div.related-posts-wrap { height: 80px; }
  div.blog-column-posts ul li div.desc h2, div.blog-list-posts ul li div.desc h2 { font-size: 22px; }
  div.two-column ul li.iso-item { width: 340px; }
  div.three-column ul li.iso-item { width: 215px; }
  div.four-column ul li.iso-item { width: 153px; }
  div.five-column ul li.iso-item { width: 122px; padding-bottom: 24px; }
  div.portfolio-columns ul li.iso-item div.inner-item-wrap { padding-bottom: 20px; }
  div.portfolio-columns ul li.iso-item.grid-col-layout div.inner-item-wrap { padding-bottom: 0px; margin: 0; }
  div.portfolio-columns.three-column ul li div.inner-item-wrap h2 { font-size: 15px; }
  .has-sidebar div.portfolio-columns.one-column ul li div.inner-item-wrap h2 { font-size: 20px; }
  .has-sidebar div.two-column ul li div.inner-item-wrap h2, .has-sidebar div.three-column ul li div.inner-item-wrap h2, div.portfolio-columns.five-column ul li div.inner-item-wrap h2, div.portfolio-columns.four-column ul li div.inner-item-wrap h2 { font-size: 13px; padding-right: 0; }
  div.ioa-menu, div.ioa-menu.portfolio-ioa-menu { float: none; margin-bottom: 20px; }
  .shop-controls .woocommerce-result-count { float: none; display: block; }
  .has-sidebar div.two-column ul li.iso-item { width: 220px; }
  .has-sidebar div.three-column ul li.iso-item { width: 136px; }
  .has-sidebar div.four-column ul li.iso-item { width: 135px; }
  .has-sidebar div.five-column ul li.iso-item { width: 143px; padding-bottom: 24px; }
  .has-sidebar div.five-column .masonry-hover-style h4 { font-size: 11px; }
  div.two-column ul li.iso-item .like-icon-wrap, .portfolio-masonry ul li div.inner-item-wrap .like-icon-wrap, div.three-column ul li.iso-item .like-icon-wrap, div.four-column ul li.iso-item .like-icon-wrap, div.five-column ul li.iso-item .like-icon-wrap, .has-sidebar div.three-column ul li.iso-item .like-icon-wrap, .has-sidebar div.four-column ul li.iso-item .like-icon-wrap, .has-sidebar div.five-column ul li.iso-item .like-icon-wrap { display: none; }
  div.portfolio-columns ul li div.inner-item-wrap h2 { font-size: 24px; }
  div.portfolio-list div.image-wrap { width: 220px; margin-right: 20px; }
  div.portfolio-list div.desc { width: 690px; }
  .has-sidebar div.portfolio-list div.desc { width: 240px; }
  div.two-column ul li.grid-col-layout { width: 50%; }
  div.three-column ul li.grid-col-layout { width: 33.33%; }
  div.four-column ul li.grid-col-layout { width: 25%; }
  div.five-column ul li.grid-col-layout { width: 20%; }
  .has-sidebar div.two-column ul li.grid-col-layout.iso-item { width: 50%; }
  .has-sidebar div.three-column ul li.grid-col-layout.iso-item { width: 33.33%; }
  .has-sidebar div.four-column ul li.grid-col-layout.iso-item { width: 25%; }
  .has-sidebar div.five-column ul li.grid-col-layout.iso-item { width: 20%; }
  .has-sidebar div.portfolio-columns ul.portfolio_list li div.inner-item-wrap div.desc { width: 240px; float: left; padding-top: 0; }
  .product form button.single_add_to_cart_button { margin-left: 10px; }
  .slider-inner-wrap div.inner-bg-desc h4 { margin-bottom: 0; padding-bottom: 0; }
  div.caption-tail { margin-top: 5px; }
  .slider-inner-wrap div.slider-desc div.caption p { font-size: 12px; }
   /*-----  End of Elements  ------*/
   /*==================================== =            Woo Commerce            = ====================================*/
  div.coupon #coupon_code { width: 100%; margin-bottom: 20px; }
  ul.products li.product { margin: 0px 13px 40px 13px; width: 160px; }
  .has-sidebar ul.products li.product { width: 240px; }
  .has-sidebar ul.products li.product:nth-child(2n+1) { clear: left; }
  .has-sidebar ul.products li.product:nth-child(2n+2) { clear: right; margin-right: 0; }
   /*-----  End of Woo Commerce  ------*/
  .quartz div.slider-desc.black-bg .inner-bg-desc, .quartz div.slider-desc.white-bg .inner-bg-desc { background: none; padding: 0; }
  .quartz div.slider-desc p { margin: 0; }
  .slider-inner-wrap div.inner-bg-desc h4 { font-size: 32px; } }

/** Mobile Devices General */

@media only screen and (max-width: 767px) { .skeleton { width: 70%; }
  .layout-boxed div.inner-super-wrapper { width: 70%; margin: 0 auto; }
  .layout_element, .col { margin: 0px 0 20px 0; float: none; }
  .one_half { width: auto; }
  .one_third { width: auto; }
  .one_fourth { width: auto; }
  .one_fifth { width: auto; }
  .two_third { width: auto; }
  .three_fourth { width: auto; }
  .four_fifth { width: auto; }
  .has-sidebar .layout_element, .has-sidebar .col { margin: 0px 0 20px 0; float: none; }
  .has-sidebar .one_half { width: auto; }
  .has-sidebar .one_third { width: auto; }
  .has-sidebar .one_fourth { width: auto; }
  .has-sidebar .one_fifth { width: auto; }
  .has-sidebar .two_third { width: auto; }
  .has-sidebar .three_fourth { width: auto; }
  .has-sidebar .four_fifth { width: auto; }
  #sidebar { padding-bottom: 20px; margin-top: 20px; }
  .has-left-sidebar { width: auto; padding-left: 0; float: none; }
  .left-sidebar.sidebar { width: auto; padding: 0px; margin-bottom: 20px; float: none; }
  .has-right-sidebar { width: auto; padding-right: 0; float: none; border: none; }
  .right-sidebar.sidebar { width: auto; padding: 0px; margin-bottom: 20px; float: none; border: none; }
  div.super-head-wrap { display: none; }
  div.mobile-header { display: block; }
  div.compact-bar { display: none; }
  .full_width .layout_element, .full_width .col { margin: 10px 0; }
  .full_width .full { clear: both; width: 100%; }
  .full_width .one_half { clear: both; width: 100%; }
  .full_width .one_third { clear: both; width: 100%; }
  .full_width .one_fourth { clear: both; width: 100%; }
  .full_width .one_fifth { clear: both; width: 100%; }
  .full_width .two_third { clear: both; width: 100%; }
  .full_width .three_fourth { clear: both; width: 100%; }
  .full_width .four_fifth { clear: both; width: 100%; }
  .quartz-tip { display: none; }
  div.ioa-tabbed-layout { padding: 20px 0; }
  div.ioa-tabbed-layout ul li { width: 20%; }
  .inner-super-wrapper { margin-top: 0 !important; }
   /*============================================= =            Mobile Title Stylings            = =============================================*/
  .bx-wrapper .bx-controls-direction a.bx-next { border-radius: 4px; background: #fff; opacity: 0.7; right: 4px; }
  .bx-wrapper .bx-controls-direction a.bx-prev { border-radius: 4px; background: #fff; opacity: 0.7; left: 4px; }
  div.supper-title-wrapper { font-size: 80%; }
  div.supper-title-wrapper h1.custom-title { font-size: 4em; }
  div.title-wrap { padding: 40px 0 !important; background-attachment: scroll !important; }
  .title_divider, .title-text-align-center .title_divider { margin-bottom: 0; }
  div.title-wrap .wrap { padding: 0 !important; }
  #breadcrumbs { display: none; }
  .teaser-slider-manager div.teaser-ioa-slider { position: relative; }
  .subtitle { max-width: 100%; }
  div.page-section { padding: 10px 0 !important; }
   /**  No Animation on Mobile devices  */
  div.easyPieChart { font-size: 18px !important; }
  div.blog-list-posts ul li div.image-wrap, div.blog-list-posts ul li div.video-area { width: 100%; }
  div.blog-list-posts ul li div.desc { width: 100%; }
  .teaser-height_animate div.supper-top-wrap { height: auto !important; overflow: visible; }
  .slider-inner-wrap div.inner-bg-desc h4 { margin-bottom: 0; padding-bottom: 0; font-size: 15px !important; letter-spacing: 0; }
  div.caption-tail { display: none; }
  .slider-inner-wrap div.slider-desc div.caption p { font-size: 12px; }
  .quartz div.slider-item > a.ioa-lightbox-icon { display: none; }
  a.autoplay-control { left: 0; right: auto; }
  .quartz div.slider-desc.black-bg .inner-bg-desc, .quartz div.slider-desc.white-bg .inner-bg-desc { background: none; padding: 0; }
  .quartz div.slider-desc p { margin: 0; }
  .quartz div.slider-desc.s-t-l, .quartz div.slider-desc.s-t-c, .quartz div.slider-desc.s-t-r, .quartz div.slider-desc.s-b-l, .quartz div.slider-desc.s-b-c, .quartz div.slider-desc.s-b-r, .quartz div.slider-desc.s-c-l, .quartz div.slider-desc.s-c-c, .quartz div.slider-desc.s-c-r { top: 5px !important; right: auto; text-align: left; bottom: 5px !important; left: 5px; }
  .quartz div.slider-holder { min-height: 0; }
  .quartz div.slider-item img.fallback { display: block; }
  .quartz div.slider-desc.black-bg .inner-bg-desc { width: 100%; }
  .quartz div.slider-desc .skeleton { width: 100%; }
  div.quartz-controls-wrap > a span { display: none; }
   /*-----  End of Mobile Title Stylings  ------*/
   /*================================ =            Elements            = ================================*/
  .cta-inner-wrap.below .cta-heading h3 { max-width: 100%; }
  div.section-has-bgimage.page-section { padding: 20px 0 !important; }
  .cta-inner-wrap.default .cta-heading { padding-right: 0; }
  .cta-inner-wrap.default a.cta_button { margin-top: 10px; position: relative; float: left; }
  .tabs-align-top .ui-tabs .ui-tabs-nav { float: none; display: block; }
  .ui-tabs .ui-tabs-nav li { float: none; display: block; margin: 0 0 1px 0; }
  .tabs-align-left .ui-tabs .ui-tabs-nav, .tabs-align-right .ui-tabs .ui-tabs-nav, .full .tabs-align-left .ui-tabs .ui-tabs-nav, .full .tabs-align-right .ui-tabs .ui-tabs-nav { position: relative; width: auto; }
  .tabs-align-left .ui-tabs-panel, .tabs-align-right .ui-tabs-panel { margin-top: 30px; margin-bottom: 30px; margin-left: 0 !important; margin-right: 0 !important; }
  .tabs-align-left .ui-tabs .ui-tabs-nav li, .tabs-align-right .ui-tabs .ui-tabs-nav li { text-align: left; }
  .logo-area li { width: 50%; border: none !important; }
  div.page-section div.rad-container.top { margin-top: 25px; }
  .blocked-layout div.rad-container { margin: 0 0 25px 0; }
  .blocked-layout div.rad-container div.rad-inner-container { margin-left: 0; padding-bottom: 25px; border-bottom: 1px solid rgba(20, 20, 20, 0.1); }
  .blocked-layout div.rad-container span.hline { display: none; }
  .blocked-layout div.rad-container span.vline { display: none; }
  div.mason_item { width: 50%; }
  div.mason_item.mason_one_half { width: 50%; }
  div.mason_item.mason_one_fourth { width: 50%; }
  .ioa-container-animation { opacity: 1; position: relative; }
  .ioa-section-animation { opacity: 1; position: relative; }
  .ioa-section-container-animation div.rad-container { opacity: 1; position: relative; }
  .video-bg, .quant_video-bg { background-size: cover; }
  .video-bg video, .quant_video-bg video, .quant_video-bg object { display: none; }
  .posts-grid li .desc h2 p.like-icon-wrap { display: none; }
  .posts-grid li .desc h2 a { margin-right: 0; }
  .posts-grid li.iso-item .image img { width: 100%; }
  .posts-grid li.iso-item .inner-item-wrap { margin-bottom: 10px; }
  .post-grid-3cols > li.iso-item { width: 46%; margin: 2%; }
  .post-grid-4cols > li.iso-item { width: 46%; margin: 2%; }
  .post-grid-5cols > li.iso-item { width: 30%; margin: 1%; }
  .post-grid-6cols > li.iso-item { width: 30%; margin: 1%; }
  .post-grid-3cols > li.iso-item:nth-child(2n+1) { clear: left; }
  .post-grid-3cols > li.iso-item:nth-child(2n+2) { clear: right; }
  .post-grid-4cols > li.iso-item:nth-child(2n+1) { clear: left; }
  .post-grid-4cols > li.iso-item:nth-child(2n+2) { clear: right; }
  .post-grid-5cols > li.iso-item:nth-child(3n+1) { clear: left; }
  .post-grid-5cols > li.iso-item:nth-child(3n+2) { clear: right; }
  .post-grid-6cols > li.iso-item:nth-child(3n+1) { clear: left; }
  .post-grid-6cols > li.iso-item:nth-child(3n+2) { clear: right; }
  .full .person-inner-wrap div.desc-area h4, .person-inner-wrap div.desc-area h4 { font-size: 28px; }
  div.feature-column { width: auto; float: none; }
  div.pricing-table div.plan { width: auto; float: none; border: 1px solid #e7e7e7; }
  div.pricing-table { display: block; }
  div.portfolio-columns ul li div.inner-item-wrap { opacity: 1; }
  div.portfolio-columns ul li div.inner-item-wrap div.image { display: inline-block; max-width: 100%; }
  div.portfolio-columns.one-column ul li div.inner-item-wrap h2 { font-size: 18px; }
  div.portfolio-columns.two-column ul li div.inner-item-wrap h2 { font-size: 18px; }
  div.portfolio-columns.three-column ul li div.inner-item-wrap h2 { font-size: 18px; }
  div.portfolio-columns.four-column ul li div.inner-item-wrap h2 { font-size: 18px; }
  div.portfolio-columns ul li div.inner-item-wrap h2 { font-size: 18px; }
  div.two-column ul li.iso-item { width: 100%; }
  div.three-column ul li.iso-item { width: 100%; }
  div.four-column ul li.iso-item { width: 48%; margin: 1%; clear: none; }
  div.five-column ul li.iso-item { width: 48%; margin: 1%; clear: none; }
  div.four-column ul li.iso-item:nth-child(2n+1) { clear: left; }
  div.four-column ul li.iso-item:nth-child(2n+2) { clear: right; }
  div.five-column ul li.iso-item:nth-child(2n+1) { clear: left; }
  div.five-column ul li.iso-item:nth-child(2n+2) { clear: right; }
  .has-sidebar div.two-column ul li.iso-item { width: 100%; }
  .has-sidebar div.three-column ul li.iso-item { width: 100%; }
  .has-sidebar div.four-column ul li.iso-item { width: 48%; }
  .has-sidebar div.five-column ul li.iso-item { width: 48%; padding-bottom: 0px; }
  div.portfolio-list div.image-wrap { width: auto; margin-right: 0px; float: none; }
  div.portfolio-list div.desc { width: auto; float: none; margin-top: 20px; }
  .has-sidebar div.portfolio-list div.desc { width: auto; }
  div.two-column ul li.grid-col-layout { width: 100%; }
  div.three-column ul li.grid-col-layout { width: 50%; }
  div.four-column ul li.grid-col-layout { width: 50%; margin: 0; }
  div.five-column ul li.grid-col-layout { width: 33%; margin: 0; clear: none !important; }
  .has-sidebar div.two-column ul li.grid-col-layout.iso-item { width: 100%; }
  .has-sidebar div.three-column ul li.grid-col-layout.iso-item { width: 50%; }
  .has-sidebar div.four-column ul li.grid-col-layout.iso-item { width: 50%; margin: 0; }
  .has-sidebar div.five-column ul li.grid-col-layout.iso-item { width: 33.33%; margin: 0; }
  .has-sidebar ul.portfolio_list li div.inner-item-wrap div.image-wrap, ul.portfolio_list li div.inner-item-wrap div.image-wrap { width: 100%; margin-right: 0px; float: none; display: block; }
  .has-sidebar div.portfolio-columns ul.portfolio_list li div.inner-item-wrap div.desc, div.portfolio-columns ul.portfolio_list li div.inner-item-wrap div.desc { width: auto; float: auto; padding-top: 0; margin-top: 20px; }
  .portfolio-masonry li.iso-item { width: 50%; clear: none; }
   /*-----  End of Elements  ------*/
   /*=================================== =            Woocommerce            = ===================================*/
  .product .featured-media-wrap { width: 100%; float: none; }
  .variations div.select-wrap { width: 90%; }
  .variations div.select-wrap select { width: 100%; }
  ul.products li.product, .has-sidebar ul.products li.product { width: 48%; margin-left: 1%; margin-right: 1%; }
  ul.products li.product:nth-child(2n+1) { clear: left; }
  .shop-controls .woocommerce-result-count { float: none; }
  .related ul.products > li.product { width: 48%; margin: 0 1%; }
  .product .images { float: none; width: auto; margin-right: 0; }
  .summary.page-content { width: auto; margin-top: 20px; float: none; }
  .product .quantity { float: none; }
  .product form button.single_add_to_cart_button { margin-left: 10px; }
  table.shop_table thead tr th.product-thumbnail, table.shop_table thead tr th.product-name, table.shop_table thead tr th.product-quantity, table.shop_table thead tr th.product-remove { width: auto; }
  table.shop_table tbody tr.cart_table_item td.product-quantity div.quantity input.input-text { width: 30px; }
  table.shop_table tr td { padding: 10px; }
  table.shop_table thead tr th { padding-left: 6px; padding-right: 6px; font-size: 11px; }
  table.shop_table tbody tr td.actions div.coupon #coupon_code { width: 20%; }
  section.shipping-calculator-form button { margin-top: 15px; }
  table.shop_table tbody tr.cart_table_item td.product-quantity div.quantity input[type=button] { display: none; }
  div.cart_totals { float: none; }
  table.shop_table tbody tr.cart_table_item td.product-thumbnail a img { width: 30px; }
  table.shop_table tbody tr.cart_table_item td.product-subtotal span, table.shop_table tbody tr.cart_table_item td.product-price span, table.shop_table tbody tr.cart_table_item td.product-quantity div, table.shop_table tbody tr.cart_table_item td.product-name a { margin-left: 0px; }
  table.shop_table tbody tr td.actions div.coupon { float: none; margin-left: 0; margin-right: 0; margin-bottom: 10px; }
  table.shop_table tbody tr.cart_table_item td.product-quantity div.quantity input.input-text { margin: 0; }
  table.shop_table tbody tr.cart_table_item:first-child td.product-thumbnail a { margin-left: 0; }
  table.shop_table tbody tr.cart_table_item td.product-remove { padding: 0; }
  form.checkout div.col-2, form.checkout div.col-1 { width: 100%; float: none; border: none; padding: 0; }
  form.checkout div.col-2 { margin-top: 20px; }
  #order_review #payment { margin-bottom: 20px; padding: 15px; }
  ul.payment_methods { margin-left: 0; padding-left: 0; }
  .col2-set > div { float: none; width: auto; }
  div.masonry-block ul.blog_posts { padding: 0 10px; }
  ul.products { text-align: center; }
  ul.products li div.image, .rating-bar { display: inline-block; }
  .rating-bar { display: none; }
  .woocommerce-tabs ul.tabs { position: relative; margin-bottom: 20px; display: block; width: auto; }
  .woocommerce-tabs ul.tabs li { float: left; border: none; }
  .woocommerce-tabs .panel { margin-left: 0; }
   /*-----  End of Woocommerce  ------*/
   /** Footer Stylings */
  div.mobile_footer_widget .footer-cols, div.mobile_footer_widget { display: block; }
  .footer-cols { display: none; }
  #footer-menu { text-align: center; }
  #footer-menu p.footer-text, #footer-menu .menu { float: none; text-align: center; display: inline-block; } }

/** Mobile Landscape */

@media only screen and (min-width: 480px) and (max-width: 767px) { div.supper-title-wrapper h1.custom-title, h1.custom-title { font-size: 4em; } }

/** Mobile Portrait */

@media only screen and (max-width: 479px) { div.supper-title-wrapper h1.custom-title, h1.custom-title { font-size: 2.5em; }
   /*============================================= =            Mobile Title Stylings            = =============================================*/
  .logo-area li { width: 100%; }
  div.ioa-tabbed-layout ul li span { display: none; }
  div.title-wrap { padding: 20px 0 !important; }
  .title_divider { margin-bottom: 0; }
  #breadcrumbs { display: none; }
  .selene-thumbnails-wrap { display: none; }
  div.selene-controls-wrap > a { margin-top: -22px; padding: 22px 15px; }
  div.quartz-controls-wrap { top: auto; bottom: 0; }
  div.quartz-controls-wrap > a { padding: 22px 10px; }
  .seleneGallery div.gallery-item > a.ioa-lightbox-icon, div.selene-controls-wrap > a.autoplay-control { display: none; }
  div.mason_item { width: 100%; }
  div.mason_item.mason_one_half { width: 100%; }
  div.mason_item.mason_one_fourth { width: 100%; }
  .post-grid-2cols > li { width: 100%; }
  .post-grid-3cols > li.iso-item { width: 100%; margin: 0; }
  .post-grid-4cols > li.iso-item { width: 100%; margin: 0; }
  .post-grid-5cols > li.iso-item { width: 100%; margin: 0; }
  .post-grid-6cols > li.iso-item { width: 100%; margin: 0; }
  .posts-grid li .desc { padding-right: 0; }
  .posts-grid li .image img { width: 100%; }
  div.three-column ul li.grid-col-layout { width: 100%; }
  .has-sidebar div.three-column ul li.grid-col-layout.iso-item { width: 100%; }
  .has-sidebar div.four-column ul li.grid-col-layout.iso-item { width: 100%; }
  .has-sidebar div.five-column ul li.grid-col-layout.iso-item { width: 100%; }
  .portfolio-masonry li.iso-item { width: 50%; }
  .portfolio-masonry ul li div.inner-item-wrap h2 { display: none; }
  div.four-column ul li.grid-col-layout { width: 100%; }
  div.five-column ul li.grid-col-layout { width: 100%; }
  div.four-column ul li.iso-item, .has-sidebar div.four-column ul li.iso-item { width: 100%; }
  div.five-column ul li.iso-item, .has-sidebar div.five-column ul li.iso-item { width: 100%; }
  div.portfolio div.meta-info { width: 100%; }
  .ioa-message div.message-content { padding: 15px; }
  div.blog-column-posts.blog-two-columns ul.blog_posts > li, .has-sidebar div.blog-column-posts.blog-two-columns ul.blog_posts > li { width: 100%; margin: 0; }
   /*-----  End of Mobile Title Stylings  ------*/
   /*============================== =            Single            = ==============================*/
  div.post-navigation { display: none; }
  #comments { padding-top: 0; }
   /*-----  End of Single  ------*/
   /*==================================== =            Woo Commerce            = ====================================*/
  table.shop_table tbody tr.cart_item td.product-quantity div.quantity input[type=button] { display: none; }
  table.shop_table tbody tr.cart_item td.product-quantity div.quantity input.input-text { width: 80%; }
  ul.products li.product, .related ul.products > li.product, .has-sidebar ul.products li.product { width: 100%; margin: 0%; float: none; }
  .shop-controls p.woocommerce-result-count { float: none; margin-bottom: 10px; }
  .woocommerce-ordering { float: none; }
  .woocommerce-ordering div.select-wrap { width: 100%; }
   /*-----  End of Woo Commerce  ------*/
  .slider-desc { display: none !important; } }

/** Smallest View */

@media only screen and (max-width: 400px) { table.shop_table.cart tbody tr.cart_item td.product-name a.product-thumb { display: none; }
  .googlemap-inner-wrap > div { max-height: 200px !important; }
  div.testimonial-bubble-content { margin-left: 0; }
  div.testimonial-bubble div.image { margin-top: 15px; position: relative; } }
